Compac Help Desk - Bug #7006

Receive the spare from web panel > Not able to open damage attachment file and name of the

technician is not displayed when received.

06/30/2023 12:01 PM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301201-u6obe.png

History
#1 - 07/03/2023 11:49 AM - Rohit K

- Status changed from New to Resolved
#2 - 07/10/2023 12:20 PM - Shubham J

- Status changed from Resolved to Closed
